.genre-custom-top{margin-bottom: 15px;}

.biblio-genres-uplink{display: inline-block;width: 19px;height: 25px;margin-right: 12px;background: url(/static/litres/i/pages/biblio_genres/icon-up.svg) no-repeat 0 0;text-decoration:none;vertical-align: baseline;}
.biblio-genres-uplink:hover{background-image: url(/static/litres/i/pages/biblio_genres/icon-up_hover.svg);}